Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2017-08-17 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 10 Aug 2017 15:54:45 -0700

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2017-08-17 IESG Teleconference

This agenda was generated at 2017-08-10 15:53:13 PDT
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: August 10, 2017
    
      o Alia Atlas to find designated expert(s) for RFC 7557 
        [IANA #971118].
        - Added 2017-08-03 (1 telechats ago)
    
      o Kathleen Moriarty to find designated expert(s) for RFC 8052 
        [IANA #978021].
        - Added 2017-08-03 (1 telechats ago)
    
      o Spencer Dawkins to produce a draft e-mail and wiki text for the BOF 
        Wiki, describing "maps and gaps."
        - Added 2017-08-10 (0 telechats ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-payload-rtp-ancillary-10  - IETF stream
    RTP Payload for SMPTE ST 291 Ancillary Data (Proposed Standard)
    Token: Ben Campbell
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -06): Has Nits 
             OPSDIR Last Call Review (of -06): Has Nits 
             GENART Last Call Review (of -06): Ready with Issues 
             GENART Last Call Review - due: 2017-07-25

  o draft-ietf-dmm-mag-multihoming-04  - IETF stream
    MAG Multipath Binding Option (Proposed Standard)
    Token: Suresh Krishnan
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Telechat Review: Ready with Nits 
             SECDIR Last Call Review (of -03): Has Issues 
             GENART Last Call Review (of -03): Not Ready 
             INTDIR Early Review (of -02): Almost Ready 
             OPSDIR Last Call Review - due: 2017-06-16

    Was deferred by Eric Rescorla on 2017-08-03

  o draft-ietf-bess-evpn-etree-12  - IETF stream
    E-TREE Support in EVPN & PBB-EVPN (Proposed Standard)
    Token: Alvaro Retana
    IANA Review: IANA - Not OK
    Consensus: Unknown
    Reviews: OPSDIR Last Call Review: Has Issues 
             GENART Last Call Review: On the Right Track 
             SECDIR Last Call Review - due: 2017-08-09
             RTGDIR Telechat Review - due: 2017-08-15

  o draft-ietf-mmusic-dtls-sdp-28  - IETF stream
    Using the SDP Offer/Answer Mechanism for DTLS (Proposed Standard)
    Token: Ben Campbell
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: SECDIR Telechat Review: Ready 
             GENART Telechat Review (of -27): Ready with Nits 
             GENART Last Call Review (of -26): Ready with Nits 
             OPSDIR Last Call Review (of -22): Has Nits 
             SECDIR Last Call Review (of -22): Has Nits 
             GENART Last Call Review (of -22): Ready with Nits 
             GENART Telechat Review - due: 2017-08-15

  o draft-ietf-curdle-cms-ecdh-new-curves-09  - IETF stream
    Use of the Elliptic Curve Diffie-Hellman Key Agreement Algorithm
    with X25519 and X448 in the Cryptographic Message Syntax (CMS)
    (Proposed Standard)
    Token: Eric Rescorla
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Telechat Review: Ready 
             OPSDIR Last Call Review (of -07): Has Nits 
             GENART Last Call Review (of -07): Ready with Nits 
             SECDIR Last Call Review (of -07): Ready

  o draft-ietf-webpush-vapid-03  - IETF stream
    Voluntary Application Server Identification (VAPID) for Web Push
    (Proposed Standard)
    Token: Adam Roach
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review: Has Nits 
             OPSDIR Last Call Review: Has Issues 
             GENART Last Call Review: Ready

  o draft-ietf-v6ops-unique-ipv6-prefix-per-host-07  - IETF stream
    Unique IPv6 Prefix Per Host (Best Current Practice)
    Token: Warren Kumari
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: GENART Telechat Review: Ready with Issues 
             SECDIR Last Call Review (of -03): Has Nits 
             GENART Last Call Review (of -03): Ready 
             OPSDIR Last Call Review (of -03): Has Issues 
             OPSDIR Last Call Review (of -02): Has Nits 
             INTDIR Last Call Review (of -02): Ready with Nits 
             GENART Last Call Review (of -02): Ready with Issues

  o draft-ietf-webpush-encryption-08  - IETF stream
    Message Encryption for Web Push (Proposed Standard)
    Token: Adam Roach
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review: Ready 
             SECDIR Last Call Review: Has Issues 
             GENART Last Call Review - due: 2017-08-01

  o draft-ietf-slim-multilangcontent-12  - IETF stream
    Multiple Language Content Type (Proposed Standard)
    Token: Alexey Melnikov
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review (of -11): Ready 
             SECDIR Last Call Review (of -11): Ready 
             GENART Last Call Review - due: 2017-08-08

  o draft-ietf-codec-opus-update-08  - IETF stream
    Updates to the Opus Audio Codec (Proposed Standard)
    Token: Ben Campbell
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready 
             OPSDIR Last Call Review - due: 2017-08-09
             SECDIR Last Call Review - due: 2017-08-09

2.1.2 Returning items

  NONE

2.2 Individual submissions
2.2.1 New items

  NONE

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items

  NONE

2.3.2 Returning items

  NONE

3. Document actions
3.1 WG submissions
3.1.1 New items
    
  o draft-ietf-calext-caldav-attachments-03  - IETF stream
    CalDAV Managed Attachments (Informational)
    Token: Alexey Melnikov
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -02): Ready 
             OPSDIR Last Call Review (of -02): Ready 
             ARTART Last Call Review (of -02): Not Ready 
             GENART Telechat Review - due: 2017-08-15
             SECDIR Last Call Review - due: 2017-05-14

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items

  NONE

3.2.2 Returning items

  NONE

3.3 Status changes
3.3.1 New items
    
  o status-change-rfc3044-rfc3187-orig-urn-regs-to-historic-00  - IETF stream
    Change status of RFC 3044 and RFC 3187 (original ISSN and ISBN URN
    Namespace registrationS) to Historic (None)
    Token: Alexey Melnikov

3.3.2 Returning items

  NONE

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  NONE

3.4.2 Returning items

  NONE

3.4.3 For action

  o conflict-review-irtf-hrpc-research-00
    IETF conflict review for draft-irtf-hrpc-research
      draft-irtf-hrpc-research-14
      Research into Human Rights Protocol Considerations (IRTF:
    Informational)
    Token: Alissa Cooper

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  NONE

4.1.2 Proposed for approval

  o Email mailstore and eXtensions To Revise or Amend (extra)

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  o IP Performance Metrics (ippm)

4.2.2 Proposed for approval

  NONE

5. IAB news we can use

6. Management issues

7. Any Other Business (WG News, New Proposals, etc.)